[HEADER]
VERSION=extended-2 ; version number

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1


[INFO]
SCREEN_NAME=Mercedes-Benz C63 AMG RennTech SuperCharged BFT
SHORT_NAME=C63 Arata.Sp

[BASIC]
GRAPHICS_OFFSET=0.0,-0.4915,-0.14
GRAPHICS_PITCH_ROTATION=0.25
TOTALMASS=1730
INERTIA=1.770,1.433,4.707

[GRAPHICS]
DRIVEREYES=0.361025,1.143001,-0.362510
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-2.021511
BUMPER_CAMERA_POS=0.000000,0.220000,2.400000
BONNET_CAMERA_POS=0.000000,0.700000,0.840000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.191
STEER_ASSIST=1.000
STEER_LOCK=400
STEER_RATIO=20.0
LINEAR_STEER_ROD_RATIO=0.00282

[FUEL]
CONSUMPTION=0.00800
FUEL=35
MAX_FUEL=66

[FUELTANK]
POSITION=0,-0.12,-0.98

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

